CVE-2023-3025

CVSS Score of 10 (low)

Details

Published Sep 16, 2023
Updated: Nov 7, 2023
CWE ID 918

Summary

The vulnerability with CVE ID CVE-2023-3025 affects the Dropbox Folder Share plugin for WordPress versions up to and including 1.9.7. It is susceptible to Server-Side Request Forgery (SSRF) through the 'link' parameter, which allows unauthenticated attackers to make web requests to arbitrary locations originating from the web application. This vulnerability can enable attackers to query and modify information from internal services. The base severity of this vulnerability is rated as HIGH, with a base score of 7.2 according to [email protected]. It is recommended to update the affected plugin version or apply any available patches to remediate this issue in order to prevent potential unauthorized access and manipulation of internal services.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3025 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options